Subject: Re: I've begun scanning your photos.
From: "Steve Bamford" <[email-masked]>
To: "matthias rabiller" <[email-masked]>
Date: Thu, 8 Mar 2001 01:02:36 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "matthias rabiller" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, March 06, 2001 8:06 AM
Subject: Re: I've begun scanning your photos.

> Hello, Steve,
>    You guessed right, my name spells Matthias
> Rabiller. In fact, I changed my mail adress too, so
> it's now [email-masked] I Had many troubles
> with the Yahoo one, and now I only check it now and
> then. Another joke? That's a true story of an
> Australian guy making money. The country is ( or was:
> the problem is now being solved with a geneticly
> engineered virus...) crowded with rabbits thhat are
> quite of a nuisance (they were intoduced last century,
> but ther was no predator, and the bunnies multiplied).
> So our guy figured a way to make money. He bought
> explosive, a ferret, and proposed the farmers to
> eradicate their pests. He sent the ferrets into the
> holes, and collected one of the rabbits that escaped,
> attached a block of explosive on its back an let it go
> after a while. The bun naturally enough hurried back
> home and BOOOOOM! In fact all was going on finely, and
> he amassed quite of a pile of money... until the day
> he caught a car loving rabbit. It just rushed under
> our guy's old toyota, explosive and all on its back.
> Well, he had to walk after that, for all the supply of
> explosive had been stored in the car...
>
>
>
> --- Steve Bamford <[email-masked]> a écrit : >
> Hi....I've begun scanning your photos...it will take
> > a week or two to scan them all.  Can you send me an
> > e-mail with the correct spelling of your name.  It
> > looks like Matthias Rabiller (looking at your
> > handwriting on the postcard with your photos) but I
> > want to make sure before I begin to copyright all
> > the photos and begin making all the web pages.
> > I don't seem to have any of your e-mails on my
> > computer anymore.
> >
> > Thanks.  Good photos by the way....many chopper
> > modellers will be quite pleased.
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
>
>
> ___________________________________________________________
> Do You Yahoo!? -- Pour dialoguer en direct avec vos amis,
> Yahoo! Messenger : http://fr.messenger.yahoo.com